[system]
zcm=
xt=1
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
pkpz=第一开
[第一开配置]
cqrw=0
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-40级]
rwchoice2=0
rw2=除魔正道
rwchoice3=0
rw3=百炼成仙
rwchoice4=0
rw4=诛魔令
rwchoice5=0
rw5=护送神源
rwchoice6=0
rw6=仙人助凡
rwchoice7=0
rw7=九秘任务
rwchoice8=0
rw8=弱势圣地
rwchoice9=0
rw9=荒古禁地[30级]
rwchoice10=0
rw10=星空古路[32级]
rwchoice11=0
rw11=仙宠幻境[35级]
rwchoice12=0
rw12=妖帝圣殿[35级]
rwchoice13=0
rw13=妖帝圣殿精英[35级]
rwchoice14=0
rw14=仙山岛[36级]
rwchoice15=0
rw15=落日岭[40级]
rwchoice16=0
rw16=落日岭精英[40级]
rwchoice17=0
rw17=赤月窟[45级]
rwchoice18=0
rw18=赤月窟精英[50级]
rwchoice19=0
rw19=弑神塔[50级]
rwchoice20=0
rw20=堕羽妖域[50级]
rwchoice21=0
rw21=永恒之巅[55级]
rwchoice22=0
rw22=自动邮寄[数量大于1]
rwno=22
jdy=0
zmys=2
lspz=3
xhrwpz=3
zhiye=1
dead=1
mjlz=100
xmgdzy=1
xmgddj=10
yjname=
yjtb=1
yjsp=1
dzms=0
sytgj=0
zdfjzb=0
shyqs=0
map=2
vipmap=0
hyzf=1
hymc=2
hyno=99
lymc=2
lyno=99
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=1
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=1
hpms=1
xljm=1
syjyf=1
gwname=
hctdl=1
zdpb=1
zdczb=1
qlbb=1
pkno1=1
pksec1=1
pkfzjn1=0
pkremark1=
pkno2=2
pksec2=1
pkfzjn2=0
pkremark2=
pkno3=3
pksec3=1
pkfzjn3=0
pkremark3=
pkno4=4
pksec4=1
pkfzjn4=0
pkremark4=
zdkd=1
zdjjc=1
zdzc=1
pkno=4
zhdt=1
zdkzs=1
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=1
zdxmz=0
ts1=14:30:00
ts2=14:35:00
ts3=15:05:00
xmhy=1
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
